Article category management service 6 matching interfaces
Find a single category findPostCategory
POST /PostCategoryService/findPostCategory
Definition file service_post_category.proto
Available roles Administrator Original definition Request message Response message Original definition Copy coderpc findPostCategory ( FindPostCategoryRequest ) returns ( FindPostCategoryResponse );
Request message FindPostCategoryRequestFind a single category
Request message · Field definitions Copy codemessage FindPostCategoryRequest {
int64 postCategoryId = 1 ; // Category ID
}
Response message FindPostCategoryResponse Response message · Field definitions Copy codemessage FindPostCategoryResponse {
PostCategory postCategory = 1 ; // Category information
}